Subject: [TICTOC] WGLC on draft-ietf-tictoc-multi-path-synchronization-01 (please respond by 11 Nov 2014)

From: Karen ODonoghue <[email-masked]>
Date: Tue, 28 Oct 2014 02:44:59 -0700

Folks,

This message initiates a two week working group last call on the 
following document. Please send any comments or suggestion to the list. 
Also, please indicate whether or not this document is ready to be 
published. Responses requested by 11 Nov 2014.

Thanks,
Karen

-----Original Message-----
From: TICTOC [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday, October 22, 2014 4:55 PM
To: [email-masked]
Cc: [email-masked]
Subject: [TICTOC] I-D Action: draft-ietf-tictoc-multi-path-synchronization-01.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories.
  This draft is a work item of the Timing over IP Connection and Transfer of Clock Working Group of the IETF.

         Title           : Multi-Path Time Synchronization
         Authors         : Alex Shpiner
                           Richard Tse
                           Craig Schelp
                           Tal Mizrahi
	Filename        : draft-ietf-tictoc-multi-path-synchronization-01.txt
	Pages           : 16
	Date            : 2014-10-22

Abstract:
    Clock synchronization protocols are very widely used in IP-based
    networks. The Network Time Protocol (NTP) has been commonly deployed
    for many years, and the last few years have seen an increasingly
    rapid deployment of the Precision Time Protocol (PTP). As time-
    sensitive applications evolve, clock accuracy requirements are
    becoming increasingly stringent, requiring the time synchronization
    protocols to provide high accuracy. Slave Diversity is a recently
    introduced approach, where the master and slave clocks (also known as
    server and client) are connected through multiple network paths, and
    the slave combines the information received through all paths to
    obtain a higher clock accuracy compared to the conventional one-path
    approach.  This document describes a multi-path approach to PTP and
    NTP over IP networks, allowing the protocols to run concurrently over
    multiple communication paths between the master and slave clocks. The
    multi-path approach can significantly contribute to clock accuracy,
    security and fault tolerance. The Multi-Path Precision Time Protocol
    (MPPTP) and Multi-Path Network Time Protocol (MPNTP) define an
    additional layer that extends the existing PTP and NTP without the
    need to modify these protocols. MPPTP and MPNTP also allow backward
    compatibility with nodes that do not support the multi-path
    extension.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-tictoc-multi-path-synchronization/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-tictoc-multi-path-synchronization-01

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-tictoc-multi-path-synchronization-01

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/